@charset "utf-8";
.top-nav{
    background: #fff;
    height: 130px;
    line-height: 40px;
    width: 100%;
}

.main-header {
    margin: 15px auto 6px;
}
.main-header .w{
    align-items: flex-start;
    justify-content: space-between;
    align-items: center;
}
.main-header .logo {
    float: left;
    width: 247px;
    position: relative;
}
.main-header .channel-line:after {
    content: '';
    width: 1px;
    height: 50px;
    display: block;
    position: absolute;
    right: -25px;
    bottom: 7px;
    background: #dbe5f4;
}

.search-header {
    position: -webkit-sticky;
    position: sticky;
    z-index: 89;
    top: 0;
    border-bottom: solid 2px #e1e1e1;
    background-color: #fff
}

.search-box {
    width: 400px;
    float: left;
    height: 40px;
    margin-left: 250px;
}
.search-box .search {
    width: 100%;
    height: 40px;
    border: 1px solid #da251c;
    border-radius: 20px;
}
.search-box .search input {
    width: 200px;
    float: left;
    height: 36px;
    background: #fff;
    margin-top: 2px;
    border: none;
    outline: none;
    font-size: 14px;
    color: #666;
    border-radius: 18px;
    text-indent: 15px;
}
.search-box .search button {
    width: 70px;
    float: right;
    height: 39px;
    border: none;
    outline: none;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
    background: #da251c;
    border-radius: 0 19px 19px 0;
}
.search-box .search button i {
    margin-right: 8px;
}
.search-box .search-select {
    width: 90px;
    height: 36px;
    float: left;
    margin-left: 2px;
    margin-top: 2px;
    position: relative;
    background: #fff;
    border-radius: 30px 0 0 30px ;
}
.search-box .search-select-cur {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}
.search-box .search-select-cur p {
    width: 100%;
    line-height: 20px;
    font-size: 14px;
    text-indent: 15px;
    border-right:1px solid #ddd;
    text-indent: 20px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.search-box .search-select-cur i {
    display: block;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #000000 transparent transparent transparent;
    vertical-align: middle;
}
.search-box .search-select-cur.focus i {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.search-box .search-select-nav {
    position: absolute;
    width: 100%;
    border: 1px solid #281e78;
    left: -2px;
    top: 42px;
    z-index: 9999;
    background: #fff;
    display: none;
}
.search-box .search-select-nav li {
    text-indent: 20px;
    font-size: 14px;
    line-height: 25px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.search-box .search-select-nav li:hover {
    background: #281e78;
    color: #fff;
}

.main-header .follow{float: right;display: flex;align-items:center;justify-content: center;}
.main-header .follow ul{display: flex;}
.main-header .follow ul li {
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    display: -moz-box;
    display: flex;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    flex-direction: column;
    -moz-box-pack: center;
    justify-content: center;
    position: relative;
}
.main-header .follow ul li .weixin {
    width: 42px;
    height: 42px;
    background: url(../images/icon-weixin.png) no-repeat 50%/cover;
}
.main-header .follow ul li .weixin:hover {
    width: 42px;
    height: 42px;
}
.main-header .follow ul li .weibo {
    width: 42px;
    height: 42px;
    background: url(../images/icon-weibo.png) no-repeat 50%/cover;
}
.main-header .follow ul li .weibo:hover {
    width: 42px;
    height: 42px;
}
.main-header .follow ul li .facebook {
    width: 42px;
    height: 42px;
    background: url(../images/icon-facebook.png) no-repeat 50%/cover;
}
.main-header .follow ul li .twitter {
    width: 42px;
    height: 42px;
    background: url(../images/icon-twitter.png) no-repeat 50%/cover;
}
.main-header .follow ul li .qqzone {
    width: 42px;
    height: 42px;
    background: url(../images/icon-qqzone.png) no-repeat 50%/cover;
}

.follow .fn-wx-qr,.follow .fn-wb-qr {
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 150px;
  height: 150px;
  opacity: 0;
  pointer-events: none;
  z-index: 1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.follow ul li:nth-child(1):hover .fn-wx-qr {
  opacity: 1;
  pointer-events: all;
  z-index: 100;
}
.follow ul li:nth-child(2):hover .fn-wb-qr {
  opacity: 1;
  pointer-events: all;
  z-index: 100;
}
.follow .fn-wx-qr img,.follow .fn-wb-qr img {
    display: block;
    width: 100%;
    height: auto;
}

.main-header .lang {
    text-align: right;
}
.main-header .lang a{
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
}

.main-nav {
    min-width: 1400px;
    height: 54px;
    line-height: 54px;
    background:url('../images/nav-bg.png') no-repeat center center;
    background-color:#281e78;
    white-space: nowrap;
}
.main-nav ul {
    white-space: nowrap;
}
.main-nav ul li {
    float: left;
    font-size: 18px;
}
.main-nav ul li {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.main-nav ul li a {
    color: #fff;
    font-weight: bold;
    padding: 0 26px;
    display: inline-block;
    position: relative;
}
.main-nav ul li a:after {
    z-index: 1;
    position: absolute;
    top: 7px;
    right: 0;
    content: "";
    width: 1px;
    height: 37px;
}
.main-nav ul li a i {
    display: inline-block;
    margin-right: 5px;
    font-size: 22px;
    position: relative;
    top: 1px;
}
.main-nav ul li.on a{
    color: #ffd800
}
.main-nav ul li.on a:after {
    background: unset;
}
.main-nav ul li a:hover i {
    -webkit-animation: jello-vertical 0.7s ;
            animation: jello-vertical 0.7s ;
}
.main-nav ul li:last-child a:after {
    background: unset;
}
.main-nav ul li:nth-child(12) {
    margin-left: 60px;
    font-size: 18px;
}
.main-nav ul li:nth-child(12) a,
.main-nav ul li:nth-child(13) a,
.main-nav ul li:nth-child(14) a,
.main-nav ul li:nth-child(15) a,
.main-nav ul li:nth-child(16) a{
    padding: 0 22px;
    font-size: 18px;
}
.fn-nav {
  /*flex: 1;*/
  display: flex;
  align-items: center;
  margin-left: auto;
}
.fn-nav > li {
  font-size: 16px;
  display: flex;
  align-items: center;
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.fn-nav > li:before {
  content: '';
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 10px solid #281e77;
  top: 100%;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.fn-nav > li.has-children.active:before {
  opacity: 1;
}
.fn-nav > li > a {
  color: #fff;
  font-size: 16px;
  position: relative;
}
.fn-nav > li + li {
  margin-left: 40px;
}
.fn-nav > li.has-children.active > .sub-nav-menu {
  opacity: 1;
  pointer-events: all;
}
.sub-nav-title {
  background:url('../images/icon-sub-title.png') no-repeat center center;
  display: block;
  width: 50px;
  height: 45px
}
.sub-nav-menu {
  position: absolute;
  z-index: 100;
  left: -30px;
  top: calc(100% + 10px);
  background: #281e77;
  box-shadow: 6px 10px 30px 0px rgba(0, 0, 0, 0.4);
  color: #ffffff;
  padding: 5px 10px;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.sub-nav-menu.fn-sub4 {
  width: 100px;
}
.sub-nav-menu:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 10px;
}
.sub-nav-menu li {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.sub-nav-menu li a {
  padding: 0 14px !important;
  font-size: 14px;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.sub-nav-menu li a:hover {
  color: rgba(255, 255, 255, 0.9);
}
